Forum

Page 2 of 2 FirstFirst 12
Results 16 to 24 of 24
  1. #16
    Join Date
    June 2008
    Posts
    18,305
    Your plugins must be updated.
    The update for the G15 plugin already exists.

    Client 3.1 has removed the G15 plugin from the client.
    You still can use the plugin for your G13,G15,G19, G27 etc. but you have to install it first.

    Just open Tools -> Options -> Addons "Browse online" in your client.
    Then search for G15 (should show G15 Plugin with author TeamSpeak_Systems_GmbH).
    Click on the example picture or G15 Plugin or READ MORE.
    Press Install and wait for status "Installed".
    Now you can use it. The plugin should be listed and enabled under My Addons

    Attachment 14876
    When sending me private messages: Please make sure to include reference link to your forum thread or post.

    TeamSpeak FAQ || What should i report, when i open a client thread?

  2. #17
    Join Date
    May 2013
    Posts
    8
    I get the same problem with another plugin but with a stranger error:

    Plugin failed to load: Api version is not compatible: 22 (current: 21)

    How come the plugin is using an API version that is newer than the API in the latest version of the client?!

  3. #18
    Join Date
    September 2012
    Posts
    6,080
    Quote Originally Posted by Galbi3000 View Post
    I get the same problem with another plugin but with a stranger error:

    Plugin failed to load: Api version is not compatible: 22 (current: 21)

    How come the plugin is using an API version that is newer than the API in the latest version of the client?!
    The plugin requires the latest Beta client to work.
    When sending PMs please make sure to include a reference link to the thread in question in the body of your message.

  4. #19
    Join Date
    May 2016
    Location
    Idar-Oberstein
    Posts
    163
    The Gamepad plugin requires the latest beta (3.1.1) to work, as mentioned in the plugin description.
    Such addons will be hidden in the future in clients that don't fulfill the API requirement (but aren't yet).

  5. #20
    Join Date
    May 2013
    Posts
    8
    My bad, did not read the description, just loaded the page and hit the Download lol

    Amusing though that you knew from just the error which plugin it was :P

  6. #21
    Join Date
    September 2012
    Posts
    6,080
    Quote Originally Posted by Galbi3000 View Post
    My bad, did not read the description, just loaded the page and hit the Download lol

    Amusing though that you knew from just the error which plugin it was :P
    Well there is only one plugin that requires API 22, since (until a few hours ago) few people knew that there is an API 22. Also we created that plugin and put it up there.
    When sending PMs please make sure to include a reference link to the thread in question in the body of your message.

  7. #22
    Join Date
    May 2017
    Posts
    1

    My plugins do not work any longer with latest client

    I want the last version of ts3 no plugins works!!!!!!!!!!!!!
    Last edited by dante696; May 3rd, 2017 at 04:22 PM. Reason: merged

  8. #23
    Join Date
    January 2013
    Location
    Thüringen
    Posts
    342
    the plugin just needs to be updated. Contact the author of the individual plugin for an update.
    Maybe the API Version of your Plugins is outdated.

  9. #24
    Join Date
    July 2017
    Posts
    2

    Problem

    I have download teamspeak last version and I can't run the plugins
    Last edited by dante696; July 12th, 2017 at 11:07 AM. Reason: merged, lack of details

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Replies: 4
    Last Post: June 7th, 2016, 12:21 PM
  2. Pasting into TS no longer works on Latest 3.0.14 [Beta]
    By stealth5706 in forum Bug Reports [EN/DE]
    Replies: 1
    Last Post: March 13th, 2014, 08:59 AM
  3. Plugins dont work after update
    By wyd3x in forum Client Support
    Replies: 1
    Last Post: June 22nd, 2012, 10:30 AM

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •